Ask Your Question
0

Error install on ubuntu 10.04 - urgent

asked 2013-07-05 09:22:34 -0500

aldrich gravatar image

Trying to upgrade/install agent on nodes with ubuntu 10.04, 64 bit. I have the correct package downloaded (puppet-enterprise-3.0.0-ubuntu-10.04-amd64.tar.gz). Note I have successfully updated 7 other nodes so far, but all of those are on Ubuntu 12.04 (precise).

The error I am getting (from the logs) * apt-key add /root/downloads/puppet-enterprise-3.0.0-ubuntu-10.04-amd64/gpg/G$ OK * apt-get update -qq W: Failed to fetch

W: Failed to fetch E: Some index files failed to download, they have been ignored, or old ones use$

Trying apt-get update:
W: Failed to fetch 404 Not Found ...
(more)

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-07-09 03:34:07 -0500

knightsamar gravatar image

It looks like there is some problem with your repositories. Try opening the links from your /etc/apt/sources.list.d/puppetlabs.list in browser and checking whether they are valid or not.

You can also try installing the http://apt.puppetlabs.com/puppetlabs-release-lucid.deb package which will setup the repo for Puppet..

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2013-07-05 09:22:34 -0500

Seen: 164 times

Last updated: Jul 09 '13